
/* Header */
#header_members {background:url(/images/members/menu_tile3.png) repeat; height: 52px; width: 100%; overflow: hidden; min-width:950px;}
#member_logo {background:url(/images/members/mcard_logo.png); float:right; height:35px; width: 123px; margin: 7px 14px 0 0;}
#logout {float:right; border-left: 0px solid #999;}
#menu_small_members {float:right; width: 85px;}
#menu_members {float:left; margin-left: 0px;}

.menu_icon {width:32px; height:32px; margin:0 7px 0 7px; float:left;}
.menu_icon_sm {width:16px; height:16px; margin:0 2px 0 7px; float:left;}
.menu_line {width: 1px; height: 50px; float:left; background:url(/images/members/menu_selected_tile4.png) repeat;}

a.menu_link {width: 48px; height: 48px; padding-top: 4px; float:left; font-size: 10px; color: #bbb; text-decoration: none; text-align: center}
a:hover.menu_link {background:url(/images/members/menu_selected_tile4.png) repeat; color: #fff;}
a.menu_link.selected_icon{background:url(/images/members/menu_selected_tile4.png) repeat; color: #fff;}

a.menu_link.sm {width: 84px; padding:6px 0 1px 0; height: 18px; border: 0px solid #f00;font-size: 11px;color: #ddd;  }
a:hover.menu_link.bottom {background:url(/images/members/menu_selected_tile4_sm.png) repeat;}
a.menu_link.selected_icon.bottom {background:url(/images/members/menu_selected_tile4_sm.png) repeat;}

.header_button {white-space:nowrap; width: 95px; border: 1px solid #fff;  height: 24px; margin: 10px 9px 0 9px; padding: 3px 1px 3px 3px; 
  background: #dfe1e3; font: 11px/11px arial;  color: #222;  float:left;   text-shadow: #fff 1px 1px 2px; text-decoration: none; text-align: center;}
.header_button_icon {float:left; width: 24px; height: 24px; padding: 0 2px 0 0px; }
a.header_button.active, a:hover.header_button  {text-decoration: none;  color:#222; background:#fffdc6;  }

#header_links_members {margin-left: 40px; float:left; border: 0px solid #555;}

.save_edit_website_button {margin:20px 0 0 20px;}
.save_edit_box {border: 2px solid #f00; text-align: center; width:360px; margin:10px 0 10px 0; margin: 0 auto; background: #f1f1f1;}
.save_edit_box .icon_64 {margin-right:0; border: 0px solid #f00;}

/* Edit Website Panel */
#edit_website_panel {width: 960px; height: 52px;  border:1px solid #abc6dd; background: url(/images/tinymce_place_holder.png) 550px no-repeat; background-color: #e5effd;  margin: 7px auto; position: relative; overflow: hidden;}
#edit_website_panel a {color: #3174d1;}
#edit_website_panel.no_mce {background: #e5effd;}
#edit_mode_notices {width: 960px; margin: 0 auto; }

#edit_panel_info {padding: 11px; color: #444; width:352px;border-right: 1px solid #abc6dd; float:left;}
#edit_panel_info_small {width: 200px; float:left; padding: 5px; margin: 5px; color: #a44; border: 1px solid #cdd;}
#mce_diabled_info {width: 300px; float:right; padding: 5px; margin: 5px; color: #d44; border: 1px solid #cdd;}


.edit_website_icon {width:32px; height:32px; margin:0 20px 1px 20px; float:left;}
.edit_website_icon_sm {width:16px; height:16px; margin:0 2px 0 7px; float:left;}
.edit_website_line {width: 1px; height: 52px; float:left; background:url(/images/members/menu_selected_tile4.png) repeat;}

a.edit_website_link {width: 74px; height: 48px; padding-top: 4px; border-right: 1px solid #abc6dd;float:left; font-size: 11px; color: #555; text-decoration: none; text-align: center}
a:hover.edit_website_link {background:url(/images/tile_highlight_edit_panel.png) repeat; color: #000;}
a.edit_website_link.active {background:url(/images/tile_highlight_edit_panel.png) repeat; color: #000;}